Server auf zwei Versionen?

... komplette Frage anzeigen

3 Antworten

Ja kann man, dieser Skript ist aber nicht für die öffentlichkeit freigegeben. Auf Rewi server kann man ja auch Pixelgliders in der 1.9 spielen, wobei der server auf 1.8 und 1.9 läuft. Aber mit der 1.8 kann man nicht in die 1.9 Lobbys

Antwort bewerten Vielen Dank für Deine Bewertung

Von den Plugins her nicht, das ist sowieso egal, solange die Plugins keinen NMS Code verwenden der verändert wurde gehen die auch in neueren Versionen.
Das einzige was Spigot kann ist, dass man auch zB mit einem 1.8 Client auf einen 1.7.10 Server joinen kann.

Antwort bewerten Vielen Dank für Deine Bewertung

Das sind zweit (bzw noch mehr) verschiedene Server mit verschiedenen Server datein

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von TheAgent2000
13.05.2016, 13:20

Also so etwas wie BungeeCord?

0
Kommentar von Atomtoasty
13.05.2016, 13:21

Nein... Aber unterstützt durch Bungee

0

Was möchtest Du wissen?